apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: drone-lib-pvc
  namespace: drone
  labels:
    name: drone-server
spec:
  storageClassName: longhorn
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 20Gi
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: drone-data-pvc
  namespace: drone
  labels:
    name: drone-server
spec:
  storageClassName: longhorn
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 20Gi
